Subject: Re: 20447289 - Deal manager Deal manager Primary - Sale or Return - Global Primary - Sale or Return - Global - Qapital 2019 - 06/04/2019 - coupon code invalid
From: Samantha Giannetti <[email-masked]>
To: Ana Alvarez <[email-masked]>, Rosette Modiri <[email-masked]>, Primary <[email-masked]>
Cc: Malobika Purkayastha <[email-masked]>, Silvia Floranes <[email-masked]>, Jessie Tang <[email-masked]>
Date: Sat, 6 Apr 2019 21:52:50 +0000

Hey Ana,

I have reached out to the event organizer to see why they are getting an invalid voucher code when trying to redeem their tickets. I will advise when I hear.

Many thanks!
Sam

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: Ana Alvarez
Sent: Saturday, April 6, 2019 5:36:30 PM
To: Rosette Modiri; Primary
Cc: Malobika Purkayastha; Silvia Floranes; Jessie Tang
Subject: Re: 20447289 - Deal manager Deal manager Primary - Sale or Return - Global Primary - Sale or Return - Global - Qapital 2019 - 06/04/2019 - coupon code invalid

Hi there,

I would say the voucher code is not valid anymore as event already started.

Either way, @Primary<mailto:[email-masked]> could we have some help here please? Buyers from 20447289 21178052, 20557018 and 21143487 are trying to redeem the vouchers and they are having issues with them. Since event already started, could this be the reason why vouchers cannot be redeem anymore?

Thanks!

Kind Regards,
Ana.
________________________________
From: Rosette Modiri <[email-masked]>
Sent: Saturday, April 6, 2019 10:29 PM
To: Ana Alvarez
Cc: Malobika Purkayastha; Silvia Floranes; Jessie Tang
Subject: Fwd: 20447289 - Deal manager Deal manager Primary - Sale or Return - Global Primary - Sale or Return - Global - Qapital 2019 - 06/04/2019 - coupon code invalid

Hi Ana,

The delivery plan on this order is e-ticket Paylogic Allocation, the buyer had received the ticket vouchers however they are unable to process the personalisation process in order to download the correct tickets as the coupon code is showing invalid. The second issue is on our system the event time is 4:00 pm however on the tickets, the time is 10:00 pm.

We have the same issue on TIDs 21178052, 20557018 and 21143487

Could you please check with Primary if they can get the issue resolved as the event has already started.

Kind Regards,
Rosette
________________________________
From: "Malobika Purkayastha" <[email-masked]>
To: "Rosette Modiri" <[email-masked]>
Sent: Sunday, 7 April, 2019 01:29:41
Subject: 20447289 - Deal manager Deal manager Primary - Sale or Return - Global  Primary - Sale or Return - Global - Qapital 2019 - 06/04/2019 - coupon code invalid

Hi Rosette,

Buyer has called us to inform that the event event is taking place on 22:00 but as checked the event date was  on 06/04/2019 16:00 (Local). Buyer confirms that he is not able to use the coupon code as it shows invalid. Buyer also sent us with the screenshot. Buyer did not receive the tickets. The delivery plan is e-ticket Paylogic Allocation.

Kindly check what needs to be done.

Kind regards,
Malobika